/* Hide winemaker notes */

[data-ecp-id="16527"] h3,
[data-ecp-id="16528"] h3,
[data-ecp-id="16526"] h3 {display: none;}

.ecellar {
    margin-top: 5rem;
}

@media screen and (min-width: 640px) {
    .ecellar {
        margin-top: 10rem;
    }
}

@media screen and (min-width: 880px) {
    .ecellar {
        margin-top: 7rem;
    }
}

/* xLarge Screens */
@media screen and (min-width: 1920px) {
    .ecellar {
        margin-top: 2rem;
    }
}

.ecp-sidekick {
	border: none !important;

	z-index: 10000000 !important;
}
.ecp-sidekick button {
	width: 90% !important;
}
.ecp-sidekick-header {
	background-color: #c2b49f !important;
}
.ecp-sidekick-header h2 {
	color: #562d04 !important;
}
.ecp_AddedToCart .ecp-list-wrapper ul.ecp-horizontal-list li img {
	max-width: 100px !important;
}
/*** GLOBAL STYLING ***/
.page-template-page-shop {
    background: #ffffff !important;
}
.page-template-page-shop select {
    background-size: contain !important;
}
.page-template-page-shop footer {
    background: #ded6c4 !important;
}
.page-template-page-shop #header #header_social {
    right: 0;
}
.ecp-price {
	text-align: center;
	margin-bottom: 20px !important;
}
.ecellar input[type="text"],
.ecellar input[type="email"],
.ecellar input[type="tel"],
.ecellar select {
    max-width: initial !important;
    width: 100% !important;
}
.ecp-stepper-step {
    cursor: pointer;
    line-height: 1.7rem !important;
}
.dcomm-menu-filter-wrapper .dcomm-menu h4 {
    font-size: 20px !important;
    color: #562d04 !important;
}
.dcomm-menu-filter-wrapper .dcomm-menu-column {
    border: 1px solid #562d04 !important;
}
.dcomm-menu-filter-wrapper .dcomm-menu-column a {
    color: #562d04 !important;
    font-size: 14px !important;
}
.dcomm-menu-filter-wrapper .dcomm-menu-single h5 {
    color: #562d04 !important;
    font-size: 15px !important;
}
.dcomm-menu-filter-wrapper .dcomm-menu-single {
    border-bottom: 1px solid #562d04 !important;
}
.dcomm-menu-wrapper .dcomm-menu-single h4 {
    color: #d5bc99 !important;
    text-align: left !important;
}
.dcomm-menu-wrapper .dcomm-menu-single a {
    text-align: left !important;
}
.dcomm-menu-filter-wrapper {
    padding: 3rem 0 !important;
}
.dcomm-menu-single h5 span {
    top: 10px !important;
}
.dcomm-menu-wrapper .dcomm-menu-single {
    align-items: flex-start !important;
}
.product-block {
	position: relative;
}
.ecp_ProductDetail {
	padding-bottom: 150px !important;
}
.ecp-callout-box {
	background-color: #562d04 !important;
	bottom: 24px;
    border: 1px solid #562d04 !important;
    color: #fff !important;
    font-family: 'SackersGothicW01-Heavy';
    
}
.ecp-callout-box a:hover {
	color: #fff;
}
#products .ecp-callout-box {
    left: 0;
    margin: auto;
	padding: 8px !important;
	position: absolute;
	text-transform: lowercase !important;
	right: 0;
	max-width: 300px;
	
}
#products h2 {
    font-size: 22px;
    line-height: 30px;
    min-height: 95px;
    text-align: center;
}
.ecp-form-fieldset-scrunched input[type=password], 
.ecp-form-fieldset-scrunched input[type=text], 
.ecp-form-fieldset-scrunched select {
	margin-bottom: 1rem !important;
}

.dcomm-menu-wrapper .dcomm-menu-single a {
	border-bottom: 1px solid transparent; 
    color: #d5bc99;
    font-family: 'SackersGothicW01-Heavy';
    letter-spacing: 2px;
    line-height: 20px;
    text-transform: lowercase;
}
.dcomm-menu-wrapper .dcomm-menu-single a:hover {
	 color: #b5651d;
	 border-bottom: 1px solid #ab5f24;
}
.ecp-section label, 
.remove-product, 
.ecp_GeneralCart .ecp-callout-box span, 
a.ecp-option, 
.ecp_ForgotPasswordComplete a, 
.ecp-form a, 
.ecp_ResetPasswordComplete a,
.ecp-item-list a,
.ecp-form-checkboxes label,
.ecp_EditProfile a,
.ecp_EditBillingAddress a,
.ecp_ShippingAddresses a,
.ecp-callout-footer,
.ecp-address,
.ecp_ChangePassword a,
.ecp-section.product-block-addtocart > span > div,
.ecp_ProductDetail div.ecp-html-subtitle,
.ecp-html-content div,
.ecp-note,
.ecp-html-content,
.ecp-box-content .ecp-price,
.ecp-text-right span,
.dcomm-toggle-menu,
.ecp-html-subtitle,
.ecp-payment-method dt,
.ecp-payment-method dd, 
.ecp-section .ecp-price,
.ecp-x-list .ecp-grid-row span,
.ecp-form .ecp-grid-row span,
.ecp-form-fieldset label,
.ecp_CheckoutThankYou .ecp-grid-row span,
.ecp_OrderDetail .ecp-grid-row span,
.ecp-section div > div,
.ecp_OrderDetail .ecp-section div,
.ecp-subtotals .ecp-grid-row span,
.ecp-card-topper span,
.ecp-card,
.ecp_JoinClub__CreateBillingAddress .ecp-section {
	font-family: 'NewBaskervilleW01-Roman' !important;
}
.ecp_ResetPassword, 
.ecp_ResetPasswordComplete,
.ecp_Dashboard,
.ecp_ShippingAddresses,
.ecp_CreatePaymentMethod,
.ecp_ChangePassword, 
.ecp_OrderReview,
.ecp_CheckoutThankYou,
.ecp_CreateCustomerThankYou, 
.ecp_OrderDetail,
.ecp_EditShippingAddress--checkout,
.ecp_CreatePaymentMethod--checkout,
.ecp_SelectPaymentMethod,
.ecp_SelectPickupLocation,
.ecp_JoinList,
.ecp_JoinListThankYou,
.ecp_Orders,
.ecp_PaymentMethods,
.ecp_JoinClub,
.ecp_JoinClub__SelectTier,
.ecp_JoinClub__CreateCustomer,
.ecp_JoinClub__CreateShippingAddress,
.ecp_JoinClub__CreateBillingAddress,
.ecp_JoinClub__CreatePaymentMethod,
.ecp_JoinClub__Review {
	margin: 4rem auto;
	max-width: 50%;
}
.ecp_GeneralCart {
	margin: 4rem auto;
	max-width: 80%;
}
.ecp_GeneralCart .ecp-box-header a {
	font-family: 'SackersGothicW01-Heavy';
}

.create_account {
	margin: 40px 0 !important;
}

@media screen and (max-width: 720px) and (min-width: 320px) {
    .page-template-page-shop p,
    .page-template-page-shop .ecp-html-content span,
    .page-template-page-shop .ecp-html-subtitle span  {
        font-size: 22px !important;
        line-height: 32px;
    }
	.dcomm-menu-filter-wrapper .dcomm-menu-column a {
    color: #562d04 !important;
    font-size: 24px !important;
    line-height: 40px;
	}
    .page-template-page-shop input[type="text"], 
    .page-template-page-shop input[type="email"],
    .page-template-page-shop input[type="tel"],
     .page-template-page-shop select
     {
        font-size: 16px !important;
        max-width: 93%;
        padding: 20px !important;
    }

    .page-template-page-shop h3 {
        font-size: 22px !important;
    }
    
}


@media screen and (min-width: 721px) {
    .page-template-page-shop p,
    .page-template-page-shop .ecp-html-content span,
    .page-template-page-shop .ecp-html-subtitle span  {
        font-size: 16px !important;
        line-height: 32px;
    }
    .page-template-page-shop p small {
	    line-height: 24px !important;
    }
}

.logout .ecellar .ecp-component button {
	max-width: 100%;
}


.ecellar .ecp-component button,
.ecp-form button,
.ecp-component button, 
.ecp-component button.ecp-secondary {
	background-color: #562d04 !important;
    bottom: 24px;
    border-radius: 0;
    border: 1px solid #562d04 !important;
    color: #fff !important;
    font-family: 'SackersGothicW01-Heavy';
    max-width: 300px;
    padding: 12px 22px;
    text-transform: lowercase !important;
    }

.logout .ecp-component button {
	max-width: 100%;
}

/*** MISC ***/
/* Product amount identifier */
.ecp-form-tip {
    color: #ba7230 !important;
    font-family: 'NewBaskervilleW01-Roman';
    font-size: 16px !important;
}


/*** HEADER ***/
.page-template-page-shop #header.store {
    width: 100% !important;
}

.page-template-page-shop #header.store #header_social ul>li:nth-child(3) a,
.page-template-page-shop #header.store #header_social ul>li:nth-child(4) a {
    border: 1px solid #d5bc99;
    color: #d5bc99;
    font-family: 'SackersGothicW01-Heavy';
    font-size: 10px;
    padding: 7px;
    text-transform: uppercase;

}

.page-template-page-shop #header.store #header_social ul>li:nth-child(3) a {
    margin-left: 27px;
}

header .login-presence,
header .ecp_MiniCart {
    padding: 0 !important;
}

header .store-nav {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.eCellar-header {
    color: #ba7230 !important;
    font-size: 13px !important;
    font-family: 'SackersGothicW01-Heavy' !important;
    position: relative;
    top: 5px;
}
.eCellar-header a {
    border: none !important;
    color: #ba7230 !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    font-family: 'SackersGothicW01-Heavy' !important;
    margin: 0 5px;
}
#header.new #header_social ul > li:last-child {
    margin: 0 5px 0 6px !important;
}

/* Mobile social header */
#header_social_mobile {
    width: 100%;
    background: #ece7dc !important;
    float: right;
    position: absolute;
    top: 122px;
    display: block;
    left: 0;
    height: 35px;
}
#header_social_mobile ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#header_social_mobile li {
    list-style-type: none;
    margin-top: 2px;
}
#header_social_mobile li .eCellar-header a {
    list-style-type: none;
    font-size: 16px !important;
}
@media screen and (min-width: 721px) {
    #header_social_mobile {
        display: none;
    }
}
div.ecp-html-subtitle {
	margin: 25px 0 0 0;
	text-align: center;
}
/*** CATEGORY WITH PRODUCTS ***/
/* Category Lists */
.ecp_CategoryWithProducts div.ecp-html-subtitle {
    text-align: center !important;
}

.custom-category-with-products .ecp-list-item img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    /* width: 25%;
    height: 25%; */
}
.ecp_CategoryWithProducts .ecp-columns {
    margin: 2rem 0 2rem !important;
}

@media screen and (max-width: 720px) and (min-width: 320px) {
    .custom-category-with-products .ecp_CategoryWithProducts select[name="product_qty"] {
        text-indent: 0 !important;
    }
}
@media screen and (min-width: 721px) {
    .custom-category-with-products .ecp_CategoryWithProducts select[name="product_qty"] {
        text-indent: -4px !important;
    }
}
.ecellar h1 {
	font-size: 1.6em !important;
}
.ecellar h3 {
	text-transform: lowercase !important;
}
.custom-category-with-products {
    padding-bottom: 6rem;
}

.custom-category-with-products h1 {
    width: 100%;
    text-align: center;
    padding: 0;
}

.custom-category-with-products .ecp-component h2 {
    margin: 1.5rem 0 1rem;
    text-align: center;
}

.custom-category-with-products p {
    text-align: center;
}

/* Products Category Menu */
.category-menu {
    width: 100%;
    padding: 2rem 0;
}

.category-menu ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
}

.category-menu ul li {
    list-style-type: none;
    margin: 0 5px;
}

.custom-category-with-products .ecp-form input[type="password"],
.ecp-form input[type="text"],
.ecp-form select {
    padding: .05rem .5rem !important;
}

/* Medium Screens */
@media screen and (min-width: 640px) {

    .custom-category-with-products .ecp-form input[type="password"],
    .ecp-form input[type="text"],
    .ecp-form select {
        padding: .546rem .5rem !important;
    }

    .custom-category-with-products .ecp-component button {
        padding: 12px 1.5rem !important;
    }
}

/* xLarge Screens */
@media screen and (min-width: 1440px) {}


/*** PRODUCT DETAIL ***/
.product-detail .category-menu ul {
    padding: 2rem 0;
}

.product-detail .product-image {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.product-detail select {
    text-indent: -3px !important;
}

.product-detail .ecp-form input[type="password"],
.ecp-form input[type="text"],
.ecp-form select {
    padding: .74rem .5rem !important;
}

@media screen and (min-width: 721px) {

    .product-detail .ecp-form input[type="password"],
    .ecp-form input[type="text"],
    .ecp-form select {
        padding: .643rem .5rem !important;
    }
}


/*** MINICART ***/
.ecp_MiniCart {
    text-align: right;
    padding: 1rem 0;
}

.ecp_MiniCart .fa-shopping-cart {
    font-size: 16px;
    padding:0 .3rem 0 0;
    position: relative;
    top: -1px;
}


/*** CART ***/
.cart {
    padding: 0 0 3rem !important;
}

.cart_Product .product-image {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 20%;
    height: auto;
}

.ecp_GeneralCart select {
    float: right;
    text-align: left !important;
    width: 150px !important;
}

.cart_Product .remove-product {
    text-align: right !important;
}


/* Empty Cart */
.cart_EmptyCart {
    padding: 1rem 0 4rem;
}


/*** LOGIN ***/
/* sign in */
.login {
    padding: 1rem 0 4rem;
}

.login .sign-in_email {
    width: 100% !important;
    max-width: 100% !important;
}

/* Logout */
.logout {
    padding: 4rem 0 6rem !important;
    text-align: center;
}

/* Presence */
.login-presence {
    padding: 1rem 0;
}

.page-template-page-shop .ecp_Presence a {
    border: 1px solid #ba7230;
    color: #ba7230;
    font-family: 'SackersGothicW01-Heavy';
    font-size: 13px;
    padding: 7px;
    text-transform: lowercase;
    text-align: left;
}

/* .page-template-page-shop .ecp_Presence a:first-child {
    display: none !important;
} */


/*** SIGNUP ***/
.signup {
    padding: 3rem 0 4rem;
}


/* CHECKOUT */
.checkout {
    padding: 0 0 4rem !important;
}

/* Progress bar */
ul.ecp-stepper li.ecp-stepper-active {
    background-color: #ba7230 !important;
    border-color: #ba7230 !important;
    color: #fff;
    z-index: 3;
}


/* ACCOUNT */
.account {
    padding: 3rem 0 4rem;
}


/* Modal content */
.eCellar-modal-content, .ecp_ForgotPasswordComplete {
    padding: 4rem 0;
    text-align: center;
}
.eCellar-modal-content h3 {
    font-family: 'SackersGothicW01-Heavy' !important;
    font-size: 1.875em !important;
    letter-spacing: 2px !important;
    line-height: 40px !important;
    text-transform: uppercase !important;
}
.eCellar-modal-content input[type="button"] {
    background-color: #562d04!important;
    border: 1px solid #562d04 !important;
    color: #fff !important;
    cursor: pointer !important;
    padding: .75rem 1.5rem !important;
}



@media screen and (max-width: 750px) and (min-width: 320px) {
	h2.create_account {
		font-size: 18px !important;
	}
	.ecp_GeneralCart,
	.ecp-callout-box {
		max-width: 100% !important; 
	}
	.page-template-page-shop input[type="text"], .page-template-page-shop input[type="email"], .page-template-page-shop input[type="tel"], .page-template-page-shop select {
		padding: 16px !important;
	}
	.ecp-component h3 {
		font-size: 28px !important;
	}
	.dcomm-menu-filter-wrapper .dcomm-menu-single h5 {
		font-size: 24px !important;
		padding: 15px 0 !important;
	}
	.grid-container {
	    padding-right: 20px !important;
	    padding-left: 20px !important;
	    max-width: 93% !important;
   }
   #products > div > div > a > img.product-image-small {
	    width: 200px !important;
	    height: auto !important;
	}
	.ecp_CategoryWithProducts div.ecp-html-subtitle,
	.ecp_ProductDetail div.ecp-html-subtitle,
	.ecp-html-content {
	    margin: 20px 0 60px 0!important;
	    font-size: 24px !important;
	}
	.eCellar-header a {
		font-size: 18px !important;
	}
	.ecp_CategoryWithProducts .ecp-price, .ecp_CategoryWithProducts .ecp-price-discounted, .ecp_CategoryWithProducts .ecp-price-regular,.ecp_ProductDetail .ecp-price, .ecp_ProductDetail .ecp-price-discounted, .ecp_ProductDetail .ecp-price-regular {
		font-size: 28px !important;
	}
	#products > div > div > div.cell.ecp-section.product-block-addtocart > form > div.cell.small-8.medium-7.large-8 > button,
	#products > div > div > div > div > span,
	#container > div.ecellar > div.grid-container.epub-locale-en > div > div > div > div > div.cell.large-6 > div > form > span.cell.small-9.medium-9 > button, .ecellar .ecp-component button, .ecp-callout-box {
		font-size: 25px !important;
		max-width: 100% !important;
		width: 100% !important;
	}
	.page-template-page-shop #header #header_social {
		border-bottom: 1px solid #562d04 !important;
		height: 60px;
	    right: 0;
	    padding: 10px 0 0 0;
	    background: white;
	    width: 100%;
	    top: 25px !important;
	    text-align: center;
	    left: 0;
	    z-index: 10000;
	}
	#header.new #header_social ul {
		float: none;
	}
	.cart_Minicart {
		padding: 0 !important;
	}
}


